# Generated by Django 2.1.7 on 2019-04-06 03:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kid',
            name='member',
        ),
        migrations.AddField(
            model_name='kid',
            name='member',
            field=models.OneToOneField(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='kid', related_query_name='kid', to='nnx.Member'),
            preserve_default=False,
        ),
    ]
